
endurox-go - Bug #825

TpLogGetReqFile() invalid return values

02/08/2024 09:07 PM - Madars

Status: Closed Start date: 02/08/2024

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

In case request logfile was open, the TpLogGetReqFile() returns status, that such log file is not open.

History

#1 - 02/10/2024 10:30 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

Release notes

Fixed TpLogGetReqFile() to return the current logging status correctly.

Available from Enduro/X Go 2.5.10+, 8.0.4+

#2 - 02/10/2024 10:30 PM - Madars

- Status changed from Resolved to Closed
